package com.chenyang.nse.bussiness.tools.strategy;

public class ColumnInfoVo {
   private String id;
   private String columnname;
   private String columnType;
   private String encryptiontype;
   private String secretkey;
   private String isLike;
   private String keepfirst;
   private String encdigit;
   private String twoindex;

   public String getId() {
      return this.id;
   }

   public String getColumnname() {
      return this.columnname;
   }

   public String getColumnType() {
      return this.columnType;
   }

   public String getEncryptiontype() {
      return this.encryptiontype;
   }

   public String getSecretkey() {
      return this.secretkey;
   }

   public String getIsLike() {
      return this.isLike;
   }

   public String getKeepfirst() {
      return this.keepfirst;
   }

   public String getEncdigit() {
      return this.encdigit;
   }

   public String getTwoindex() {
      return this.twoindex;
   }

   public void setId(final String id) {
      this.id = id;
   }

   public void setColumnname(final String columnname) {
      this.columnname = columnname;
   }

   public void setColumnType(final String columnType) {
      this.columnType = columnType;
   }

   public void setEncryptiontype(final String encryptiontype) {
      this.encryptiontype = encryptiontype;
   }

   public void setSecretkey(final String secretkey) {
      this.secretkey = secretkey;
   }

   public void setIsLike(final String isLike) {
      this.isLike = isLike;
   }

   public void setKeepfirst(final String keepfirst) {
      this.keepfirst = keepfirst;
   }

   public void setEncdigit(final String encdigit) {
      this.encdigit = encdigit;
   }

   public void setTwoindex(final String twoindex) {
      this.twoindex = twoindex;
   }
}
